Subject: bug#13965: info.info conflict between emacs and texinfo

From: Glenn Morris <[email-masked]>
Date: Fri, 29 Mar 2013 21:02:35 -0400

Karl Berry wrote:

>     Both emacs and texinfo install the info.info info file.  This needs to
>     be resolved.

Why does it matter? It is the same file, just provided by two packages.

> Fine, I'll remove it from Texinfo, since in practice info.texi has been
> maintained in Emacs for many years.

Oh, it has? :)

It seems slightly weird for me if the canonical home for info.texi
becomes Emacs rather than Texinfo...
Not that it changes very often, but AFAIK no-one here at Emacs was
paying particular attention to it wrt accuracy, bugs, etc.

>  (I've been copying it from the latest Emacs distribution before
> making a Texinfo release.)

:)